from flask import render_template
from flask_login import login_required
from . import test
from .forms import TestForm


@test.route('/')
@login_required
def index():
    test_form = TestForm()
    return render_template('test/index.html.j2', title='Test',
                           test_form=test_form)
